{% extends 'base.html' %}
{% load static %}

{% block title %} Today {% endblock %}

{% block header %} Today {% endblock %}

{% block content %}

<div id='today'>
  <h2>{{ my_date|date:"m.d.D" }}</h2>
  <br>
  <p>• study THEO modules by Friday</p>
  <p>• print Globe and Cignal bills</p>
  <p>- i need more to buy more fish food</p>
  <p>- be careful when deleting commits on git!</p>
  <p>○ 7PM IG store collection release</p>
  <p>○ 9PM meeting with HISTO group mates</p>
</div>

{% endblock %}
